Message: Re: installation problem with Qt and OPENGL (gluLookAt) Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Warning Re: installation problem with Qt and OPENGL (gluLookAt) 

Forum: Installation and Configuration
Re: None installation problem with Qt and OPENGL (gluLookAt)
Date: 13 Nov, 2013
From: Ben Morgan <Ben Morgan>

See this thread: http://hypernews.slac.stanford.edu/HyperNews/geant4/get/installconfig/1531.html.

Note however that you're using a different system so the fix found there may not apply. Ubuntu 13 isn't a supported system, and with a release coming up, we can't provide any further help I'm afraid.

 Add Message Add Message
to: "Re: installation problem with Qt and OPENGL (gluLookAt)"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]